<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASftamJ577SfK4LqWQUSX7jEIcpsqG0NsiRwpE_jqndg6aliSMoHIUlpO79eAu-d9zrLGhAtO6cHL42guJNWNQK-FRwI9190aCG89970JmGw9mbfAVFekq-ilIX5tvRMYN-Io5BKK7nvQfBw4oZ59AUHXBu97XitEt0UEEdY3sxw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">51bb2e95-c18b-4560-82c6-bf31c3f787df</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755769157" />
</map>
